[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: python2.2 -> python2.3



Michael Schwendt wrote:

If you buildrequire Mozilla or Qt, you can query them without problems, of course. Because when they're not installed in the build environment, rpmbuild fails. And when they're installed, querying them works.


You can query mozilla or qt during %prep %build or %install, but not during preprocessing.


Warren Togami
wtogami redhat com


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]